> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-template-sections.md).

# /api/site/template‑sections

## GET /api/site/template-sections

> Get site template sections

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/template-sections"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_site_template-sections":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/site/template-sections":{"get":{"description":"Get site template sections","tags":["/api/site/template-sections"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_site_template-sections"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_site_template-sections"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_site_template-sections"}}}}}}}}}
```
